Bug 1238042 - Easytag CDDB Search not working
Summary: Easytag CDDB Search not working
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: easytag
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-01 04:48 UTC by Steve
Modified: 2015-09-18 19:00 UTC (History)
2 users (show)

Fixed In Version: 2.4.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-01 08:31:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve 2015-07-01 04:48:13 UTC
Description of problem:
When doing an CDDB Search in Easytag, it only works once, not a second time.

Version-Release number of selected component (if applicable):
easytag-2.3.7-3.fc22.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open Easytag
2. Select a few tracks (album)
3. Do a CDDB Search --> Sucess
4. Do it a second time (also with another album)--> It will fail with a "The server retuned a bad responce".

Actual results:


Expected results:


Additional info:

Comment 1 David King 2015-07-01 08:31:24 UTC
Thanks for the bug report. I just fixed this upstream:

https://git.gnome.org/browse/easytag/commit/?id=4f2daf8860378b2903d078d054adc452d516835c

The fix will be in the next release, which should be 2.4.0 and will probably be out later today. Until then, you can work around the problem by keeping the CDDB dialogue open between searches.

Comment 2 Steve 2015-09-03 02:36:00 UTC
This promise is two months ago. Please release...

Comment 3 Fedora Update System 2015-09-03 08:00:46 UTC
easytag-2.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14540

Comment 4 Fedora Update System 2015-09-03 08:05:01 UTC
easytag-2.4.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14552

Comment 5 David King 2015-09-03 08:06:27 UTC
There are a couple of updates currently in updates-testing, which you can give karma on if you wish.

Comment 6 Fedora Update System 2015-09-09 23:20:03 UTC
easytag-2.4.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-09-18 19:00:28 UTC
easytag-2.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.